/*
 *前端代码制作：聆风
 *联系qq：635772733
 */
body{ margin:0 auto; font-size:12px;font-family:Microsoft Yahei,"微软雅黑","宋体";color:#555;min-width:1170px;}
body, button, input, select, textarea {font-family:Microsoft Yahei,"微软雅黑","宋体";outline:0px;font-size:12px;}
textarea {overflow-y:hidden;}
ul{ margin:0px; padding:0px;zoom:1;/*用于IE6*/ }
div {zoom:1;/*用于IE6,要是IE6错位,修复这个.*/}
li{ margin:0px; padding:0px;list-style:none;vertical-align:middle;float:left;}
dl,dt,dd {margin:0;padding:0;}
img{margin:0px auto;border:0;}
a {text-decoration:none;color:#3e3e3e;}
a:hover {color:#0657b2;}
a img{border:none;border:0;}
p,h1,h2,h3,h4,h5 {margin:0;padding:0;}
.clear {clear:both;width:100%;height:0;font-size:0px;overflow:hidden;}
i,em,cite {font-style:normal;}
input,select {padding:0;margin:0;}
.wrap {width:1170px;margin:0 auto;height:auto; min-width:1170px;}
.fl {float:left;}
.fr {float:right;}
.f12 {font-size:12px;}
.f13 {font-size:13px;}
.f14 {font-size:14px;}
.f16 {font-size:16px;}
.f18 {font-size:18px;}
.f20 {font-size:20px;}
.f22 {font-size:22px;}
.f24 {font-size:24px;}
.lh18 {line-height: 18px;}
.lh20 {line-height: 20px;}
.lh22 {line-height: 22px;}
.lh24 {line-height: 24px;}
.lh26 {line-height: 26px;}
.lh28 {line-height: 28px;}
.lh30 {line-height: 30px;}
.tl {text-align:left;}
.tc {text-align:center;}
.tr {text-align:right;}
.fb {font-weight:bold;}
.fn {font-weight:normal;}
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr20 {margin-right:20px;}
.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.m10 {margin:10px;_display:inline;}
.m20 {margin:20px;}
.mb20 {margin-bottom:20px;}
.pl10 {padding-left: 10px;}
.pl20 {padding-left: 20px;}
.pr10 {padding-right: 10px;}
.pr20 {padding-right: 20px;}
.pt15 {padding-top: 15px;}
.pt10 {padding-top: 10px;}
.pt20 {padding-top: 20px;}
.pb10 {padding-bottom: 10px;}
.pb20 {padding-bottom: 20px;}
.pr5 {padding-right: 5px;}
.pl5 {padding-left: 5px;}
.pt5 {padding-top: 5px;}
.pb5 {padding-bottom: 5px;}
.p10 {padding: 10px;}
.p15 {padding:15px;}
.p20 {padding:20px;}
.p5 {padding: 5px;}
.p1 {padding: 1px;}
.b {display:block;}
.in-b {display:inline-block;zoom:1;*display:inline;}
.por {position:relative;}
.poa {position:absolute;}
.ti {text-indent:-999999px;}
#no {border:none;border:0;}

/*颜色*/
.red {color:red;}
.black {color:black;}
.blue {color:blue;}
.gray {color:#999;}
.white {color:white;}

/*宽度*/
.w245 {width:245px;}
.w885 {width:885px;}

/* 文章间距 */
.content {font-size:14px;line-height:30px;}
.content p {margin-bottom:10px;}
.content img {max-width:100%;}

/*边框*/

/* 背景 */
.bgf {background-color:#fff;}
.bg1 {background-color:#ededed;}

/* 头部 */
.top {height:39px;line-height:39px;background-color:#252525;color:#fff;}
.top a {color:#fff;}
.top span {padding-left:20px;}
.top span font {font-size:16px;font-weight:bold;}

.header {height:115px;}
.header .logo {background:url("../images/logo.png") no-repeat;width:535px;height:62px;left:0;top:26px;}
.header_tel {right:101px;top:19px;width:241px;height:47px;z-index:2; font-size:18px; color:#f00; font-weight:bold; text-align:right;}
.header_biao {right:101px;top:76px;width:361px;height:37px;z-index:2; font-size:18px; color:#000; font-weight:bold; text-align:right;}
.header_weixin {right:1px;top:9px;width:100px;height:100px;z-index:2;}
.search {background:url("../images/search.png") no-repeat left center;width:241px;height:37px;z-index:2;}
.search input {float:left;background:none;border:none;border:0;padding:0;height:37px;line-height:37px;}
.search .text {width:195px;padding:0 0 0 5px;color:#4b4b4b;}
.search .submit {cursor:pointer;text-indent:-999999px;width:40px;}

.nav {height:52px;line-height:52px;background-color:#0657b2;position:relative;}
.nav ul {}
/*.nav ul li {width:140px;text-align:center;}*/
.nav ul li {width:130px;text-align:center;}
.nav ul li a.b1 {display:block;float:left;width:100%;height:52px;line-height:52px;font-size:15px;color:#fff;font-weight:bold;}
.nav ul li a.b1:hover,.nav ul li.hover a.b1,.nav ul li.hover1 a.b1 {background-color:#024085;}
.nav {}

.xl1 {width:100%;background-color:#fcfcfc;height:200px;border-bottom:3px solid #9f9f9f;left:0;top:52px;z-index:99999;position:absolute;}
.xl1 a.b {float:left;font-size:14px;font-weight:bold;margin-right:20px;_display:inline;background:#fcfcfc;width:200px;margin-top:20px;height:110px;line-height:24px;border:0;text-align: left;}
.xl1 a.b span {height:24px;line-height: 24px;padding: 0 10px;border-left:10px solid #eee;background:#0657b2;color:#fff;display:inline-block;zoom:1;*display:inline;}
.xl1 a.b img {margin-top:10px;}

.xl2 {width:100%;background-color:#fcfcfc;height:550px;border-bottom:3px solid #9f9f9f;left:0;top:52px;z-index:99999;position:absolute;}
.xl2 .wrap {padding-top:25px;padding-bottom:50px;}
.xl2 .wrap div {width:234px;float:left;}
.xl2 dl {width:203px;padding-left:30px;padding-bottom:20px;float:left;border-right:1px solid #eaeaea;}
.xl2 dl dt {font-size:14px;color:#0657b2;line-height:40px;}
.xl2 dl dt a {color:#0657b2;}
.xl2 dd {color:#666;line-height:25px;}


/*幻灯*/
.tv-slideBox,.tv-slideBox .bd li {height:610px;min-width:1000px;}
.tv-slideBox{   overflow:hidden; position:relative;z-index:100;} 
.tv-slideBox .bd li {position:relative;width:100%;text-align:center;color:#fff;}
.tv-slideBox .bd li h2 {font-size:48px;font-weight:bold;padding-top:190px;}
.tv-slideBox .bd li p {width:515px;margin:20px auto;font-size:15px;line-height:29px;}
.tv-slideBox .bd li {}

.tv-slideBox .hd {top:535px;left:0;width:100%;position:absolute;text-align:center;}
.tv-slideBox .hd ul {width:1170px;margin:0 auto;text-align:center;}
.tv-slideBox .hd li {color:#fff;width:11px;height:11px;border:2px solid #fff;border-radius:50%;background-color:#fff;margin:0 2px;text-indent:-99999px;display:inline-block;float:none;}
.tv-slideBox .hd li.on {background:none;}


/* pro */
.pro-box {padding-bottom:60px;}
.pro-box .t1 {padding:50px 0 25px;}
.pro-box .bd {}
.pro-box .bd li {width:292px;text-align:center;}
.pro-box .bd li img {margin-bottom:20px;}
.pro-box .bd li span {display:inline-block;zoom:1;*display:inline;height:25px;line-height:25px;background:url("../images/d1.png") no-repeat left center;padding:0 0 0 30px;font-size:13px;color:#1a1a1a;font-weight:bold;}
.pro-box .prev,.pro-box .next {width:43px;height:44px;top:190px;}
.pro-box .prev {background:url("../images/left.png") no-repeat left center;left:-44px;}
.pro-box .next {background:url("../images/right.png") no-repeat right center;right:-44px;}

/* about */
.about .t2 {padding:62px 0 60px;}
.about .bd {}
.about .bd li {width:100%;height:425px;position:relative;}
.about .bd li .t-pic {}
.about .bd li p {width:570px;font-size:13px;line-height:37px;}
.about .bd li .pic {position:absolute;right:0;top:0;}
.about .bd li .small {width:105px;height:42px;background-color:#444;right:12px;top:298px;position:absolute;z-index:888;text-align:center;}
.about .bd li .small img {border:3px solid #a8a8a8;margin-top:5px;}
.about .prev,.about .next {width:13px;height:23px;top:483px;z-index:889;}
.about .prev {background:url("../images/hd.png") no-repeat left center;right:100px;}
.about .next {background:url("../images/hd.png") no-repeat right center;right:16px;}

/* news */
.news {padding-bottom:30px;}
.news .t3 {padding:78px 0 45px;}
.news dl {width:530px;height:175px;}
.news dl dt {float:left;}
.news dl dt img {margin-top:5px;}
.news dl dd {float:right;width:425px;}
.news dl dd li {height:26px;line-height:26px;width:100%;position:relative;}
.news dl dd li a {color:#3e3e3e;font-size:13px;}
.news dl dd li span {color:#a5a5a5;font-size:12px;padding-right:35px;float:right;}
.news dl dd li img {position:absolute;right:0;top:0;}
.news .more {color:#303030;font-weight:bold;margin-top:10px;}





/* banner1 */
.banner1 {color:#fcfcfc;}
.banner1 h2 {font-size:25px;padding-top:90px;}
.banner1 p {font-size:16px;}
.banner1 .back {width:44px;height:44px;background:url("../images/back.png") no-repeat center top;position:absolute;right:8px;top:161px;}

.position {margin-bottom:35px;height:71px;line-height:71px;background:url("../images/d2.png") repeat-x;}
.position .fl {font-size:18px;font-weight:bold;color:#4e4e4e;background:url("../images/d3.png") no-repeat 27px top;}
.position .fr {background:url("../images/home.png") no-repeat left center;padding-left:20px;color:#9b9b9b;}
.position .fr a {color:#9b9b9b;}

.nav1 {margin-bottom:52px;}
.nav1 li {position:relative;margin-right:2px;_display:inline;width:134px;text-align:center;}
.nav1 li a {display:block;float:left;color:#4e4e4e;width:100%;height:34px;line-height:34px;background-color:#ededed;font-size:14px;}
.nav1 li a em {display:none;}
.nav1 li.hover em,.nav1 li:hover em {width:16px;height:9px;position:absolute;left:50%;margin-left:-8px;top:34px;display:block;background:url("../images/d4.png") no-repeat center top;}
.nav1 li.hover a,.nav1 li a:hover {background-color:#0657b2;color:#fff;}

/* art-list */
.art-list {}
.art-list li {margin-bottom:20px;width:543px;padding:13px;height:138px;background-color:#f8f8f8;border:1px solid #e8e8e8;}
.art-list li:nth-child(2n) {float:right;}
.art-list li img {float:left;margin-right:20px;_display:inline;}
.art-list li span {font-size:15px;margin-bottom:10px;color:#464646;}
.art-list li p {line-height:25px;color:#888;font-size:13px;}
.art-list li em {color:#888;display:inline-block;zoom:1;*display:inline;padding-top:5px;}


/* down */
.down {}
.down li {width:100%;height:54px;border-bottom:1px solid #f6f6f6;line-height:54px;}
.down li a.b {font-size:13px;color:#636363;padding-left:30px;}
.down li span {background:url("../images/down.png") no-repeat left center;padding-right:63px;padding-left:20px;font-size:14px;color:#585858;}
.down li:hover {background-color:#f6f6f6;}


/* job */
.table{border:solid #d9d9d9; border-width:1px 0px 0px 1px;text-align:center;}
.table td,.table th {border:solid #d9d9d9; border-width:0px 1px 1px 0px; padding:5px;line-height:40px;color:#666;}
.table th {background-color:#737373;font-weight:normal;color:#fcfcfc;}
.table tr:hover td {background-color:#f8fbfe;}

.table1{border:solid #e7e7e7; border-width:1px 0px 0px 1px;text-align:left;text-indent:20px;}
.table1 td,.table1 th {border:solid #e7e7e7; border-width:0px 1px 1px 0px; padding:5px;line-height:30px;color:#666;}
.table1 th {background-color:#e9e9e9;font-weight:normal;color:#666;font-size:15px;}

.job-box {border:1px solid #ddd;border-top:0;padding-bottom:20px;margin-bottom:20px;}
.job-box .box {border-bottom:1px solid #ddd;width:90%;margin:0px auto 20px;line-height:24px;padding:10px 0 20px;}
.job-box .box h2 {font-size:12px;margin-top:20px;}
.job-box .time {font-size:14px;width:90%;margin:0px auto;}
.job-box .time font {color:#df0044;}
.btn1,.btn1:hover {float:left;border:none;border:0;width:110px;height:42px;line-height:42px;background-color:#0657b2;text-align:center;font-size:14px;color:#fff;margin-right:10px;}
.btn2,.btn2:hover {width:110px;height:42px;line-height:42px;background-color:#b6b6b6;text-align:center;font-size:14px;color:#fff;}


/* 左边导航 */
.subnav h2,.lx h2 {height:47px;line-height:47px;background-color:#0657b2;font-size:16px;color:#fff;text-align:center;font-weight:normal;}
.subnav ul {border-left:1px solid #e4e4e4;border-right:1px solid #e4e4e4;border-top:1px solid #e4e4e4;width:243px;float:left;}
.subnav ul li {width:100%;text-indent:28px;border-bottom:1px solid #e4e4e4;}
.subnav ul li a {font-size:14px;display:block;float:left;width:100%;height:45px;line-height:45px;color:#565656;}
.subnav ul li.hover a,.subnav ul li a:hover {color:#0657b2;font-weight:bold;}

.subnav ul li.xl {margin:5px 0;width:198px;padding-left:28px;padding-right:19px;border:none;border:0;}
.subnav ul li.xl a {height:21px;line-height:21px;font-size:12px;color:#797979;}
.subnav ul li.xl a:hover {background:url("../images/subnav.png") no-repeat 179px center #0657b2;color:#fff;}
.subnav ul > div {border-bottom:1px solid #e4e4e4;float:left;width:100%;}

.lx {margin-top:20px;}
.lx > div {padding:20px 0;border:1px solid #e4e4e4;border-top:0;text-align:center;font-size:14px;color:#565656;line-height:30px;}
.lx > div .tel {font-size:19px;font-weight:bold;color:#0657b2;}

/* pro */
.pro-list {}
.pro-list li {width:276px;margin-bottom:25px;margin-right:19px;_display:inline;text-align:center;}
.pro-list li a.b {width:274px;height:274px;border:1px solid #e4e4e4;-webkit-box-shadow: 2px 2px 2px #ededed;box-shadow: 2px 2px 2px #ededed;}
.pro-list li a.b span {text-align:left;font-size:15px;padding-right:25px;color:#0657b2;text-indent:20px;background:url("../images/d5.png") no-repeat right center;}
.pro-list li a.b img {margin:15px 0;}

.pro-con {}
.pro-con .t {height:47px;line-height:47px;color:#4e4e4e;margin-bottom:14px;background-color:#f5f5f5;font-size:18px;text-indent:28px;}
.pro-con-fr {width:376px;font-size:15px;color:#4e4e4e;line-height:36px; position:relative; height:490px;}
.pro-con-fr .pdf {width:149px;height:47px;background:url("../images/down1.png") no-repeat center top; position:absolute; bottom:0;}
.pro-con .content {border-top:1px solid #e4e4e4;margin-top:45px;padding-top:20px;}

/* 图片展示 */
.game163{width:472px;float:left;margin-bottom:20px;}
.game163 .bigImg{width:472px;height:400px;}
.game163 .bigImg li {width:100%;}
.game163 .bigImg li img{vertical-align:middle;width:470px;height:398px;border:1px solid #e4e4e4;}

.game163 .smallScroll{height:106px;overflow:hidden;margin-top:20px;position:relative;}
.game163 .sPrev,.game163 .sNext {height:54px;width:17px;text-indent:-99999px;position:absolute;top:22px;}
.game163 .sPrev {background:url("../images/hd1.png") no-repeat left center;left:0px;}
.game163 .sNext {background:url("../images/hd1.png") no-repeat right center;right:0px;}

.game163 .smallImg {float:left;height:106px;overflow:hidden;margin: 0 0 0 28px;}
.game163 .smallImg li {float:left;width:124px;margin-right:17px;_display:inline;}
.game163 .smallImg img {border:1px solid #e4e4e4;width:122px;height:104px;}
.game163 .smallImg .on img {border:1px solid #0657b2;}


/*分页*/
.list_pages{ text-align:center;height:52px;margin-top:20px;}
.list_pages ul{}
.list_pages ul li{float:none;width:auto;padding:4px 8px;border:1px solid #eee;background-color:#eee;display:inline-block;zoom:1;*display:inline;margin:0 2px;}
.list_pages ul li a{color:#606060;}
.list_pages ul li a:hover{color:#000000;}
.list_pages ul li.thisclass,.list_pages ul li.thisclass a,.list_pages ul li.thisclass a:hover{background-color:#0657b2;color:#fff;border:1px solid #0657b2;}
.list_pages .pageinfo{padding:4px 10px;color:#555;font-weight:normal;float:none;}
.list_pages .pageinfo strong{color:#555; font-weight:normal;}
.list_pages select{font:12px Verdana,Arial,Tahoma;vertical-align:middle;}


/* 文章内容 */
.wz-box {text-align:left;padding-bottom:30px;}
.wz-box h1 {margin:20px 0 10px;font-size:22px;font-weight:normal;text-align:center;}
.wz-box .info {line-height:26px;background-color:#eee;margin:0 10px;text-align:center;}
.wz-box .content1 {line-height:25px;margin:20px 20px 30px;}
.wz-box .content1 p {margin-top:20px;}
.wz-box .content1 img {max-width:90%;}

/* 尾部 */
.f-banner {background:url(../images/bg1.png) no-repeat center top;height:110px;}
.footer {background-color:#252525;}
.fotNav {height:30px;line-height:30px;color:#666;padding-top:10px;}
.fotNav a {padding:0 12px;color:#fff;font-size:14px;}
.fotTxt {border-top: 1px solid #666;margin-top: 10px;overflow: hidden;padding:40px 0;}
.fotTxt dt {margin-right:40px;	margin-top:10px;}
.fotTxt dd {padding-top:10px;line-height:26px;color:#fff;font-size:14px;}
.fotTxt dd a {color:#fff;}

/*产品*/
.pr {width: 1170px;margin: 10px auto;overflow: hidden;}
.meikongjt {height: 52px;}
.pr .pr-left {width: 210px;height: 100%; /*border: 1px solid red;*/ float: left;}
.pr .pr-left-nav {border: 1px solid #dcdcdc;border-top: none;width: 208px; margin-bottom: 10px;}

.pr-nav {
    width: 190px;
    height: 55px;
    border: 1px solid #dddddd;
    background: #fafafa;
    border-radius: 1px;
    position: relative;
}

.pr-nav img {
    width: 55px;
    height: 55px;
}

.pr-nav a {
    text-align: center;
    position: absolute;
    left: 70px;
    top: 22px;
    color: black;
}

.pr .pr-right {
    width: 940px;
    float: right;
}

.chanpintop {position: relative; width: 940px; text-align:right; font-weight:bold; height:40px; line-height:40px; padding-top:10px;}

.chanpintop_line {
    border: 1px solid #000;
    position: absolute;
    top: 11px;
    left: 0;
    width: 940px;
}

.chanpintop_wen {
    position: absolute;
    left: 250px;
    top: 0;
    font-size: 25px;
    background-color: #fff;
    padding: 0 10px;
}

.chanplb, .chanplbs {
    overflow: hidden;
    width: 940px;
}

.ju42 {
    margin-top: 22px;
}

.chanplb li {
    width: 215px;
    height: 250px;
    float: left;
    margin: 0 20px 0 0;
}

.chanplb img {
    border: 1px solid #e2e2e2;
    margin-bottom: 5px;
    width: 207px;
    height: 207px;
}

.lianxi_new {
    overflow: hidden;
}

.rongyu {
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
}

.chanplbs li {
    width: 166px;
    height: 208px;
    float: left;
    margin: 0 20px 0 0;
}

.chanplbs img {
    border: 1px solid #e2e2e2;
    margin-bottom: 5px;
    width: 165px;
    height: 134px;
}

.xscp {
    width: 204px;
}

.xscp .hd {
    height: 48px;
}

.xscp .hd h3 {
    height: 48px;
    line-height: 46px;
    padding-left: 86px;
    font-size: 14px;
    color: #FFF;
}

.xscp .hd h3 a {
    color: #FFF;
}

.xscp .bd {
    padding: 8px 8px 2px;
    border: 1px solid #dcdcdc;
    border-top: none;
    margin-bottom: 10px;
}

.xscp .cate {
    position: relative;
    z-index: 1;
}

.xscp .cate .mainCate {
    position: relative;
    zoom: 1;
    background: #fafafa;
    margin-bottom: 9px;
    border: 1px solid #dcdcdc;
    clear: both;
	width:100%;
}

.xscp .cate .mainCate .pic {
    float: left;
    margin-right: 10px;
    width: 60px;
    height: 60px;
    padding: 5px;
    background: #efeff1;
}

.xscp .cate .mainCate .pic img {
    width: 60px;
    height: 60px;
}

.xscp .cate .mainCate .desc {
	width:110px;
    padding-top: 15px;
    float: left;
}

.xscp .cate .mainCate .desc a {
    font-size: 14px;
}

.xscp .cate .mainCate .desc h2 {
    font-size: 13px;
}

.xscp .cate .mainCate:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.xscp .cate .subCate {
    display: none; /*榛樿闅愯棌*/
    background: 0 0 repeat-y #ffffff;
    position: absolute;
    left: 60px;
    top: 50px;
    z-index: 999;
    border: 1px solid #d8d8d8;
}

.xscp .cate .subCate ul {
    padding: 5px 0;
    width: 150px;
}

.xscp .cate .subCate ul li {
    background: url(../images/sjt.png) no-repeat 8px 9px;
    padding-left: 12px;
}

.xscp .cate .subCate ul li a {
    font-size: 13px;
    display: block;
    padding: 0 5px;
    line-height: 25px;
    word-break: keep-all;
    white-space: nowrap;
    color: #333;
}

.xscp .cate .subCate ul li a:hover {
    color: #ff6701;
    text-decoration: underline;
}

.xscp .cate .on .subCate {
    display: block !important; /* !important 寮哄埗鏄剧ず锛屽惁鍒欎細闂儊*/
}
/*产品结束*/